.product-detail__sell-info-wrapper {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: start;
    width: 100%;
}

.product-detail__sell-info {
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: start;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}

.product-detail__sell-info .sell-info {
    display: flex;
    gap: 12px;
    align-items: center;
    width: 100%;
    padding: 6px;
    border: 1px solid rgba(var(--color-entry-line));
}

.product-detail__sell-info .sell-info__icon {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.product-detail__sell-info .sell-info__text {
    flex: 1 0 0;
    margin: 0;
}

.product-detail__sell-info .sell-info__text>p {
    margin: 0;
}

.info__text-description {
    color: rgba(var(--color-light-text));
}